# Packed Record elf_section_header_table_t

Description
Hierarchy
Fields
Methods
Properties

## Unit

multiboot

## Declaration

`type elf_section_header_table_t = packed record`

## Description

## Overview

### Fields

`num: uint32;`
`size: uint32;`
`addr: uint32;`
`shndx: uint32;`

## Description

### Fields

`num: uint32;`

`size: uint32;`

`addr: uint32;`

`shndx: uint32;`

Generated by PasDoc 0.15.0.